Subject: categories: Re: Reference?

From: F W Lawvere <[email-masked]>
Date: Fri, 30 Oct 1998 11:02:31 -0500 (EST)

Re: Mike Barr's question concerning two equivalent definitions
    of a class of categories

    Since the term 'additive' had already been established to refer
to the special case where the homs are abelian groups, I called 
these 'linear categories' in my paper

    Categories of Space and of Quantity
    in The Space of Mathematics, Philosophical, Epistemological
    and Historical Explorations, de Gruyter, Berlin (1992) pp 14-30

because 'linear' is a term well known to engineers, statisticians and
others, and because these categories form the natural environment for
applications of Linear Algebra.  Of course, the entries in the matrices
are in general maps, not necessarily scalars, although scalars for which
the addition is idempotent are an important special case. (Here by the 
scalars of such a category I mean the elements of the rig which is its
center.) 
	In that paper I referred to what I believe is the first reference
to this theory, namely Saunders Mac Lane's 1950 paper

     Duality for Groups, Bull AMS vol 56, pp 485-516, (1950)

expounding work he did in the late 40's. 

 	Bill Lawvere

******************************************************************
F. William Lawvere			Mathematics Dept. SUNY 
[email-masked]               106 Diefendorf Hall
716-829-2144  ext. 117		        Buffalo, N.Y. 14214, USA
******************************************************************
                      
On Thu, 29 Oct 1998, Michael Barr wrote:

> Can someone give me a reference for the fact that if the hom functor on a
> category factors through commutative monoids then finite products are sums
> and vice versa.  Also conversely.
> 
> Michael
> 
> 
>